@charset 'sut-8';

.container {padding-top:35px;}
.container>.wrap{padding-bottom: 5px;}
.jp-nine li{width: 242px;height: 236px;float: left; margin-bottom: 35px;margin-right:12px; overflow: hidden;position: relative;}
.jp-nine li.li0,.jp-nine li.li1,.jp-nine li.li2{width: 328px;height: 327px;margin-right: 8px}
.jp-nine li.li6,.jp-nine li.li7,.jp-nine li.li8{width: 236px;height: 72px;margin-bottom: 10px}
.jp-nine li.li2,.jp-nine li.li6,.jp-nine li.li7,.jp-nine li.li8{margin-right: 0;text-align: center;}
.jp-nine li.li0 img,.jp-nine li.li2 img{width: 328px;height: 327px;}
.jp-nine li.li1 img,.jp-nine li.li1 .img{width: 328px;height:215px;}
.jp-nine li.li1 .img{overflow: hidden;}
.jp-nine li.li1 h3{font-size: 16px;line-height: 20px;color:#4d4d4d;margin: 16px 0 5px;padding: 0 10px;}
/*  color:#2b2a2a; font-weight: normal; margin: 16px 0 10px; */
.jp-nine li.li1 p{font-size: 12px;line-height: 20px;color: #ce2e25;padding: 0 10px; text-transform: capitalize;}
/*  color: #727272; */
/*.jp-nine li.li1:hover h3{color: #ce2e25;}*/
.title{font-size: 16px;line-height:56px;color: #4d4d4d;padding-left: 18px; position: absolute;left: 0;top: 0; z-index: 1;}
.title em{text-transform: capitalize;margin-left: 4px;color: #ce2e25;font-size: 14px;line-height: 36px;font-weight: normal;}
.jp-nine li.li6 .title,.jp-nine li.li7 .title,.jp-nine li.li8 .title{font-weight: normal;line-height: 18px;padding-left:128px;margin-top: 16px;text-align: left;}
.jp-nine li.li6 .title em,.jp-nine li.li7 .title em,.jp-nine li.li8 .title em{display:block;line-height: 22px;margin-left: 0;}
.jp-nine li.li3 img,.jp-nine li.li4 img,.jp-nine li.li5 img{width: 242px;height: 236px;}
.jp-nine li.li6 img,.jp-nine li.li7 img,.jp-nine li.li8 img{width: 236px;height: 72px;}

.jp-nine li img{transition:.4s;}
.jp-nine li:hover img{transform:scale(1.1);}

.jp-case{width: 100%;height:327px;background: #f7f6f6;padding-top: 28px;}
.jp-case h1{font-weight: normal;font-size: 14px;line-height: 22px;color: #797979;margin-bottom: 26px;}
.jp-case h1 em{color: #ce2e25;text-transform: capitalize;margin-left: 3px}
.jp-case h1 a{float: right;display: inline-block;font-size: 10px; width: 63px;height: 22px;line-height: 22px; border-radius: 2px;background: #797979;color: #efefef;text-align: center;}
.jp-case h1 a span{font-family: 'simsun';margin-left: 4px;}
.jp-case h1 a:hover{background: #ce2e25;}

.picScroll{ position:relative; width:100%; height:214px;}
.picScroll .tempWrap{width: 1000px !important;overflow: hidden;}
.picScroll ul{ overflow:hidden; zoom:1; }
.picScroll ul li{ float:left; margin-right:13px; width:240px; overflow:hidden; display:inline;background: #fff;box-shadow: 0px 0px 4px #e3e2e2;border-bottom: 1px solid #ededed}
.picScroll ul li p{font-size: 12px;line-height:46px;color: #7d7d7d;padding-left: 12px;}
.picScroll ul li:hover p{color: #ce2e25}
.picScroll .pprev,.picScroll .pnext{ position:absolute;left:-77px; top: 31px; display:block; width:34px; height:114px; overflow:hidden; cursor:pointer;border-right: 1px solid #b3b1b1;border-bottom: 1px solid #b3b1b1;font-family: "simsun";text-align: center;line-height: 114px;font-size: 30px;box-shadow: 0px 0px 4px #b3b1b1}
.picScroll .pnext{ left:auto; right:-77px; background-position:-36px -65px; }